<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Welcome to {{ title }}!
  </h1>
  <app-header>
    
  </app-header>
  <router-outlet></router-outlet>
  
